Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 6799 - RH PPP Dialer (wvdial) dials twice on first access ...
Summary: RH PPP Dialer (wvdial) dials twice on first access ...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: ppp
Version: 6.1
Hardware: i386
OS: Linux
low
medium
Target Milestone: ---
Assignee: Michael K. Johnson
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-11-07 16:44 UTC by java60
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-11-18 23:27:36 UTC


Attachments (Terms of Use)

Description java60 1999-11-07 16:44:30 UTC
After booting up the system fresh, the dialer process gets
a SIGHUP (signal hangup??) and hangs up the first try to
connect. On the second try, it connects but does show
to be connected within the network monitor even thou it is
connected. If you disconnect and reconnect one more time,
then the monitor display of traffic is working also.....odd.

Comment 1 java60 1999-11-07 16:47:59 UTC
(typo in this sentence in first entry..sorry)
On the second try, it connects but does NOT show
to be connected within the network monitor even thou it is
connected.

------- Additional Comments From   11/10/99 10:13 -------
You probably want to go get the updates for the ppp, rp3 and wvdial.
Run the undate tool and you are all set.

------- Additional Comments From   11/10/99 10:15 -------
You probably want to go get the updates for the ppp, rp3 and wvdial.
Run the undate tool and you are all set.

Comment 2 Michael K. Johnson 1999-11-18 23:27:59 UTC
This bug is fixed in ppp-2.3.10-3, which we released as an official
errata update to Red Hat Linux 6.1


Note You need to log in before you can comment on or make changes to this bug.